#!/bin/bash

# run post_add scripts
#
source ./functions

if grep -q '6.0.42' /tag;then
    #cp /usr/lib/new_install/data/about_4.2_to_6.0.42/ROCKY42.png $TARGET/usr/share/wallpapers/ROCKY42.png
    #cp /usr/lib/new_install/data/about_4.2_to_6.0.42/ROCKY42-logo.png $TARGET/usr/share/apps/kdm/pics/ROCKY42-logo.png
    echo 'Rocky 6.0.42' >$TARGET/etc/linx-release
fi
